<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>{{report_id}}</title>
    <style>
      body {
        height: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
        font-family: "Courier New", Courier, monospace;
      }
      header {
        height: 200px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding: 2rem;
      }
      header > img {
        width: 10rem;
        height: 10rem;
      }
      .address {
        display: flex;
        /* width: 100%; */
        height: 250px;
        justify-content: space-between;
        margin: 0 0.8rem;
      }
      .address h3,
      .address h4 {
        margin: 0.3rem;
      }
      .rapport_type {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
      .rapport_type > * {
        margin: 0.2rem;
      }

      .table {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        margin: 0.2rem;
        width: 97%;
      }
      .table > * {
        margin: 0.2rem;
      }
      .table .left {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 30%;
      }

      .table .center .row {
        font-weight: bold;
        background-color: #0000007f;
        padding: 1rem 1rem;
        color: white;
      }
      .table .center .row .col {
        width: 20%;
        text-align: center;
        padding: 0 5px;
      }
      .table .center .row:first-child {
        font-weight: bold;
        background-color: #000000d1;

        color: white;
      }
      .table .left .row {
        margin: 0.2rem;
      }
      .table .center {
        width: 90%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-right: 1;
      }
      .table .center .row {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        margin: 0.2rem;
      }
      .table .center .row .col {
        width: 20%;
        text-align: center;
      }
      .table .center .row .col:first-child {
        width: 40%;
        text-align: left;
      }
      .table .center .row .col:last-child {
        width: 20%;
        text-align: right;
      }
      .grey {
        color: grey;
      }
      .table .center .row .col:last-child .col {
        width: 20%;
        text-align: right;
      }
      .prices {
        width: fit-content;
        display: flex;
        flex-direction: column;
        float: right;
        margin: 4rem 2rem 4rem 2rem;
      }
      .prices .row {
        display: flex;
        white-space: nowrap;
      }
      .border {
        width: 100%;
        height: fit-content;
        padding: 1rem;
        background-color: #000000;
        color: white;
        /* text-align: center; */
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 2rem;
        font-weight: bold;
      }
      .conditions .text {
        margin-left: 2rem;
      }
    </style>
  </head>
  <body>
    <header class="header" id="header">
      <img src="https://www.drons.fr/static/images/logo.png" alt="img" />
    </header>
    <main>
      <section class="address">
        <div class="left">
          <h3>Drones Pro</h3>
          <h4>
            1 Rue du Maréchal Leclerc, <br />
            45000 Orléans, <br />
            france métropolitaine
          </h4>
          <br />
          <h4>Tél : 0603883312</h4>
          <h4>Mail : contact@drons.fr</h4>
          <h4>Site Web : www.drons.fr</h4>
          <h4>SIRET : 811 620 541 000 29</h4>
        </div>
        <div class="right">
          <span class="grey">Adresse de livraison et de facturation</span>
          <h4>Jean Jaurès Gbaguidi</h4>
          <h4>
            2 Rue Saint-Roch, <br />
            59100 Roubaix, <br />France métropolitaine
          </h4>
          <br />
          <h4>Tél : 0650194946</h4>
          <h4>Mail : Jeanjauresgbaguidi@gmail.com</h4>
        </div>
      </section>
      <section class="rapport_type">
        <p>Facture de remplacement des pièces.</p>
        <h3>Le 07/04/2023</h3>
        <h3>Facture #FA113002</h3>
      </section>
      <section class="table">
        <div class="left">
          <div class="row">Numéro de la facture :<br />#FA113002</div>
          <div class="row">Date de cmmande :<br />07/04/2023</div>
          <div class="row">Mode de paiement :<br />PayPal</div>
        </div>
        <div class="center">
          <div class="row">
            <div class="col">pièce(s) changée(s)</div>
            <div class="col">Quantité</div>
            <div class="col">Prix unitaire<br />(HT)</div>
            <div class="col">Prix unitaire<br />(TTC)</div>
            <div class="col">Total (TTC)</div>
          </div>
          <div class="row">
            <div class="col">Carte principale</div>
            <div class="col">1</div>
            <div class="col">90.00 €</div>
            <div class="col">108.00 €</div>
            <div class="col">108.00 €</div>
          </div>
        </div>
      </section>
      <section>
        <div class="prices">
          <div class="row">
            <p>Total Produits HT :</p>
            <p>90.00 €</p>
          </div>
          <div class="row">
            <p>Total Produits TTC :</p>
            <p>108.00 €</p>
          </div>
          <div class="row">
            <p>Total :</p>
            <p>108.00 €</p>
          </div>
        </div>
      </section>
    </main>
  </body>
</html>
